.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.062000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.956280px;}
._1{margin-left:-1.184000px;}
._3{width:2.100320px;}
._2{width:3.280000px;}
._4{width:5.549520px;}
._5{width:6.603320px;}
._6{width:14.192000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:16.000000px;}
.fs4{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:56.000000px;}
.y7{bottom:0.000000px;}
.y0{bottom:11.393769px;}
.ya7{bottom:17.090653px;}
.y1{bottom:28.340405px;}
.yb1{bottom:96.681073px;}
.y1e{bottom:96.847034px;}
.yb4{bottom:96.905667px;}
.y95{bottom:97.622677px;}
.y41{bottom:103.867783px;}
.y76{bottom:115.077064px;}
.yb0{bottom:119.582525px;}
.y40{bottom:125.743842px;}
.y94{bottom:125.993183px;}
.yb3{bottom:126.231609px;}
.yaf{bottom:135.989575px;}
.yb2{bottom:142.638636px;}
.yae{bottom:152.396602px;}
.y3f{bottom:154.114326px;}
.y93{bottom:154.363668px;}
.y3e{bottom:175.990362px;}
.y92{bottom:176.239681px;}
.yad{bottom:181.722545px;}
.y3d{bottom:197.866376px;}
.yab{bottom:198.129572px;}
.yac{bottom:202.687079px;}
.y91{bottom:204.610188px;}
.yaa{bottom:221.031047px;}
.y3c{bottom:226.236905px;}
.y90{bottom:226.486201px;}
.ya8{bottom:237.438074px;}
.ya9{bottom:241.995581px;}
.y3b{bottom:254.607367px;}
.y8f{bottom:254.856685px;}
.y3a{bottom:282.977851px;}
.y8e{bottom:283.227192px;}
.yb{bottom:300.802627px;}
.y6{bottom:307.631756px;}
.y8d{bottom:311.597676px;}
.y75{bottom:312.644969px;}
.y66{bottom:316.348399px;}
.y67{bottom:317.886148px;}
.y65{bottom:338.224458px;}
.y39{bottom:339.718796px;}
.y9{bottom:345.534404px;}
.y74{bottom:356.323209px;}
.y38{bottom:361.594855px;}
.y64{bottom:366.594919px;}
.y8c{bottom:368.338622px;}
.y63{bottom:388.470933px;}
.y37{bottom:389.965339px;}
.y8b{bottom:390.214681px;}
.y62{bottom:410.346991px;}
.y8a{bottom:418.585142px;}
.y61{bottom:432.223050px;}
.y36{bottom:446.706331px;}
.y60{bottom:454.099063px;}
.y25{bottom:463.784040px;}
.y35{bottom:468.582344px;}
.y89{bottom:475.326110px;}
.y79{bottom:481.721342px;}
.ye{bottom:486.436744px;}
.ya{bottom:492.971572px;}
.y72{bottom:496.395057px;}
.y88{bottom:497.202146px;}
.y73{bottom:502.929885px;}
.ya6{bottom:504.345584px;}
.yd{bottom:508.312757px;}
.y70{bottom:508.969471px;}
.y5f{bottom:510.840055px;}
.y71{bottom:518.271093px;}
.y34{bottom:525.323335px;}
.y6f{bottom:530.845530px;}
.ya5{bottom:532.716068px;}
.yc{bottom:538.187766px;}
.y5e{bottom:539.210516px;}
.y6e{bottom:552.721543px;}
.y87{bottom:553.943115px;}
.ya4{bottom:554.592104px;}
.y5d{bottom:561.086529px;}
.ya3{bottom:576.468117px;}
.y5c{bottom:582.962588px;}
.ya2{bottom:598.344176px;}
.y5b{bottom:604.838647px;}
.y33{bottom:615.903796px;}
.ya1{bottom:620.220234px;}
.y5a{bottom:633.209108px;}
.y8{bottom:637.501938px;}
.y32{bottom:637.779810px;}
.y6d{bottom:647.460297px;}
.y86{bottom:652.851897px;}
.y59{bottom:655.085121px;}
.y31{bottom:659.655846px;}
.y24{bottom:661.145330px;}
.y85{bottom:674.727910px;}
.y58{bottom:676.961180px;}
.y30{bottom:681.531859px;}
.y23{bottom:683.021389px;}
.y84{bottom:696.603946px;}
.y78{bottom:700.958645px;}
.y2f{bottom:703.407918px;}
.y57{bottom:705.331664px;}
.y83{bottom:718.479982px;}
.y2e{bottom:725.283976px;}
.ya0{bottom:727.207700px;}
.y56{bottom:733.702126px;}
.y82{bottom:740.356018px;}
.y9f{bottom:749.083713px;}
.y2d{bottom:753.654438px;}
.y55{bottom:755.578184px;}
.y1d{bottom:765.709410px;}
.y81{bottom:768.726502px;}
.y2c{bottom:775.530451px;}
.y9e{bottom:777.454243px;}
.y54{bottom:783.948669px;}
.y1c{bottom:787.585423px;}
.y80{bottom:790.602538px;}
.y2b{bottom:797.406510px;}
.y9d{bottom:799.330256px;}
.y53{bottom:805.824705px;}
.y1b{bottom:809.461482px;}
.y22{bottom:810.595686px;}
.y7f{bottom:812.478574px;}
.y9c{bottom:821.206292px;}
.y2a{bottom:825.776994px;}
.y77{bottom:828.532964px;}
.y52{bottom:834.195189px;}
.y1a{bottom:837.831966px;}
.y7e{bottom:840.849081px;}
.y29{bottom:847.653030px;}
.y9b{bottom:849.576777px;}
.y51{bottom:862.565673px;}
.y7d{bottom:862.725094px;}
.y19{bottom:866.202427px;}
.y9a{bottom:877.947261px;}
.y50{bottom:884.441709px;}
.y26{bottom:888.713962px;}
.y18{bottom:894.572911px;}
.y99{bottom:899.823297px;}
.y5{bottom:899.838177px;}
.y7a{bottom:904.665238px;}
.y4f{bottom:912.812193px;}
.y98{bottom:928.193781px;}
.y4e{bottom:934.688252px;}
.y17{bottom:951.313902px;}
.y97{bottom:956.564265px;}
.y4d{bottom:963.058713px;}
.y4{bottom:978.455181px;}
.y4c{bottom:984.934726px;}
.y96{bottom:1006.810785px;}
.y4b{bottom:1013.305256px;}
.y4a{bottom:1035.181269px;}
.y16{bottom:1041.894364px;}
.y49{bottom:1063.551731px;}
.y6c{bottom:1063.770377px;}
.y15{bottom:1070.264848px;}
.y3{bottom:1079.973684px;}
.y27{bottom:1081.589798px;}
.y48{bottom:1085.427789px;}
.y6b{bottom:1092.140884px;}
.y7c{bottom:1096.661863px;}
.y47{bottom:1113.798274px;}
.y14{bottom:1127.005794px;}
.y46{bottom:1142.168735px;}
.y13{bottom:1148.881852px;}
.y2{bottom:1153.121679px;}
.y45{bottom:1170.539265px;}
.y6a{bottom:1170.757888px;}
.y44{bottom:1198.909726px;}
.y69{bottom:1199.128373px;}
.y28{bottom:1205.404152px;}
.y12{bottom:1205.622798px;}
.y43{bottom:1220.785739px;}
.y68{bottom:1221.004386px;}
.y7b{bottom:1227.280210px;}
.y11{bottom:1227.498857px;}
.y21{bottom:1233.774681px;}
.y42{bottom:1249.156269px;}
.y10{bottom:1249.374893px;}
.y20{bottom:1255.650695px;}
.y1f{bottom:1277.526730px;}
.yf{bottom:1277.745377px;}
.hd{height:14.048000px;}
.hc{height:21.072000px;}
.h7{height:23.296000px;}
.h2{height:24.584000px;}
.h6{height:28.096000px;}
.h3{height:29.120000px;}
.h4{height:40.768000px;}
.h1{height:149.258371px;}
.ha{height:291.680480px;}
.h9{height:292.819857px;}
.hb{height:295.098610px;}
.h5{height:407.896921px;}
.h8{height:1109.753076px;}
.h0{height:1356.486482px;}
.w3{width:0.000000px;}
.w5{width:144.700863px;}
.w4{width:317.886148px;}
.w1{width:417.011936px;}
.w2{width:481.956418px;}
.w6{width:799.842566px;}
.w0{width:956.000000px;}
.x10{left:-497.976923px;}
.xf{left:0.000000px;}
.x1b{left:61.526351px;}
.xd{left:64.594579px;}
.x1d{left:89.571133px;}
.x2{left:96.891880px;}
.x12{left:206.227214px;}
.x3{left:208.505968px;}
.x18{left:215.980280px;}
.xb{left:223.940582px;}
.xc{left:226.042710px;}
.x17{left:229.727774px;}
.x9{left:315.555370px;}
.x1a{left:319.534849px;}
.xe{left:334.976801px;}
.x14{left:366.806707px;}
.x11{left:389.666891px;}
.x15{left:391.426955px;}
.xa{left:399.795792px;}
.x16{left:418.799277px;}
.x1c{left:454.194817px;}
.x4{left:458.023077px;}
.x0{left:473.980780px;}
.x1{left:490.320378px;}
.x7{left:510.792520px;}
.x13{left:519.078319px;}
.x6{left:525.487793px;}
.x8{left:581.039160px;}
.x19{left:583.519105px;}
.x1e{left:641.626232px;}
.x5{left:956.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.729764pt;}
._1{margin-left:-0.692776pt;}
._3{width:1.228929pt;}
._2{width:1.919178pt;}
._4{width:3.247108pt;}
._5{width:3.863703pt;}
._6{width:8.303954pt;}
.fs5{font-size:9.361842pt;}
.fs4{font-size:14.042764pt;}
.fs0{font-size:16.383224pt;}
.fs3{font-size:18.723685pt;}
.fs1{font-size:23.404606pt;}
.fs2{font-size:32.766448pt;}
.y7{bottom:0.000000pt;}
.y0{bottom:6.666667pt;}
.ya7{bottom:10.000000pt;}
.y1{bottom:16.582400pt;}
.yb1{bottom:56.569560pt;}
.y1e{bottom:56.666667pt;}
.yb4{bottom:56.700973pt;}
.y95{bottom:57.120507pt;}
.y41{bottom:60.774613pt;}
.y76{bottom:67.333333pt;}
.yb0{bottom:69.969547pt;}
.y40{bottom:73.574627pt;}
.y94{bottom:73.720520pt;}
.yb3{bottom:73.860027pt;}
.yaf{bottom:79.569560pt;}
.yb2{bottom:83.460027pt;}
.yae{bottom:89.169560pt;}
.y3f{bottom:90.174627pt;}
.y93{bottom:90.320520pt;}
.y3e{bottom:102.974627pt;}
.y92{bottom:103.120507pt;}
.yad{bottom:106.328613pt;}
.y3d{bottom:115.774613pt;}
.yab{bottom:115.928613pt;}
.yac{bottom:118.595280pt;}
.y91{bottom:119.720520pt;}
.yaa{bottom:129.328613pt;}
.y3c{bottom:132.374640pt;}
.y90{bottom:132.520507pt;}
.ya8{bottom:138.928613pt;}
.ya9{bottom:141.595280pt;}
.y3b{bottom:148.974627pt;}
.y8f{bottom:149.120507pt;}
.y3a{bottom:165.574627pt;}
.y8e{bottom:165.720520pt;}
.yb{bottom:176.004173pt;}
.y6{bottom:180.000000pt;}
.y8d{bottom:182.320520pt;}
.y75{bottom:182.933307pt;}
.y66{bottom:185.100240pt;}
.y67{bottom:186.000000pt;}
.y65{bottom:197.900253pt;}
.y39{bottom:198.774613pt;}
.y9{bottom:202.177413pt;}
.y74{bottom:208.490107pt;}
.y38{bottom:211.574627pt;}
.y64{bottom:214.500240pt;}
.y8c{bottom:215.520507pt;}
.y63{bottom:227.300227pt;}
.y37{bottom:228.174627pt;}
.y8b{bottom:228.320520pt;}
.y62{bottom:240.100240pt;}
.y8a{bottom:244.920507pt;}
.y61{bottom:252.900253pt;}
.y36{bottom:261.374640pt;}
.y60{bottom:265.700240pt;}
.y25{bottom:271.367067pt;}
.y35{bottom:274.174627pt;}
.y89{bottom:278.120507pt;}
.y79{bottom:281.862453pt;}
.ye{bottom:284.621507pt;}
.ya{bottom:288.445133pt;}
.y72{bottom:290.448267pt;}
.y88{bottom:290.920507pt;}
.y73{bottom:294.271893pt;}
.ya6{bottom:295.100240pt;}
.yd{bottom:297.421493pt;}
.y70{bottom:297.805747pt;}
.y5f{bottom:298.900253pt;}
.y71{bottom:303.248267pt;}
.y34{bottom:307.374640pt;}
.y6f{bottom:310.605760pt;}
.ya5{bottom:311.700240pt;}
.yc{bottom:314.901813pt;}
.y5e{bottom:315.500240pt;}
.y6e{bottom:323.405747pt;}
.y87{bottom:324.120507pt;}
.ya4{bottom:324.500240pt;}
.y5d{bottom:328.300227pt;}
.ya3{bottom:337.300227pt;}
.y5c{bottom:341.100240pt;}
.ya2{bottom:350.100240pt;}
.y5b{bottom:353.900253pt;}
.y33{bottom:360.374640pt;}
.ya1{bottom:362.900253pt;}
.y5a{bottom:370.500240pt;}
.y8{bottom:373.012040pt;}
.y32{bottom:373.174627pt;}
.y6d{bottom:378.838827pt;}
.y86{bottom:381.993533pt;}
.y59{bottom:383.300227pt;}
.y31{bottom:385.974627pt;}
.y24{bottom:386.846147pt;}
.y85{bottom:394.793520pt;}
.y58{bottom:396.100240pt;}
.y30{bottom:398.774613pt;}
.y23{bottom:399.646160pt;}
.y84{bottom:407.593520pt;}
.y78{bottom:410.141520pt;}
.y2f{bottom:411.574627pt;}
.y57{bottom:412.700240pt;}
.y83{bottom:420.393520pt;}
.y2e{bottom:424.374640pt;}
.ya0{bottom:425.500240pt;}
.y56{bottom:429.300227pt;}
.y82{bottom:433.193520pt;}
.y9f{bottom:438.300227pt;}
.y2d{bottom:440.974627pt;}
.y55{bottom:442.100240pt;}
.y1d{bottom:448.028173pt;}
.y81{bottom:449.793520pt;}
.y2c{bottom:453.774613pt;}
.y9e{bottom:454.900253pt;}
.y54{bottom:458.700240pt;}
.y1c{bottom:460.828160pt;}
.y80{bottom:462.593520pt;}
.y2b{bottom:466.574627pt;}
.y9d{bottom:467.700240pt;}
.y53{bottom:471.500240pt;}
.y1b{bottom:473.628173pt;}
.y22{bottom:474.291813pt;}
.y7f{bottom:475.393520pt;}
.y9c{bottom:480.500240pt;}
.y2a{bottom:483.174627pt;}
.y77{bottom:484.787187pt;}
.y52{bottom:488.100240pt;}
.y1a{bottom:490.228173pt;}
.y7e{bottom:491.993533pt;}
.y29{bottom:495.974627pt;}
.y9b{bottom:497.100240pt;}
.y51{bottom:504.700240pt;}
.y7d{bottom:504.793520pt;}
.y19{bottom:506.828160pt;}
.y9a{bottom:513.700240pt;}
.y50{bottom:517.500240pt;}
.y26{bottom:520.000000pt;}
.y18{bottom:523.428160pt;}
.y99{bottom:526.500240pt;}
.y5{bottom:526.508947pt;}
.y7a{bottom:529.333333pt;}
.y4f{bottom:534.100240pt;}
.y98{bottom:543.100240pt;}
.y4e{bottom:546.900253pt;}
.y17{bottom:556.628173pt;}
.y97{bottom:559.700240pt;}
.y4d{bottom:563.500240pt;}
.y4{bottom:572.508947pt;}
.y4c{bottom:576.300227pt;}
.y96{bottom:589.100240pt;}
.y4b{bottom:592.900253pt;}
.y4a{bottom:605.700240pt;}
.y16{bottom:609.628173pt;}
.y49{bottom:622.300227pt;}
.y6c{bottom:622.428160pt;}
.y15{bottom:626.228173pt;}
.y3{bottom:631.908960pt;}
.y27{bottom:632.854573pt;}
.y48{bottom:635.100240pt;}
.y6b{bottom:639.028173pt;}
.y7c{bottom:641.673467pt;}
.y47{bottom:651.700240pt;}
.y14{bottom:659.428160pt;}
.y46{bottom:668.300227pt;}
.y13{bottom:672.228173pt;}
.y2{bottom:674.708960pt;}
.y45{bottom:684.900253pt;}
.y6a{bottom:685.028173pt;}
.y44{bottom:701.500240pt;}
.y69{bottom:701.628173pt;}
.y28{bottom:705.300227pt;}
.y12{bottom:705.428160pt;}
.y43{bottom:714.300227pt;}
.y68{bottom:714.428160pt;}
.y7b{bottom:718.100240pt;}
.y11{bottom:718.228173pt;}
.y21{bottom:721.900253pt;}
.y42{bottom:730.900253pt;}
.y10{bottom:731.028173pt;}
.y20{bottom:734.700240pt;}
.y1f{bottom:747.500240pt;}
.yf{bottom:747.628173pt;}
.hd{height:8.219698pt;}
.hc{height:12.329546pt;}
.h7{height:13.630842pt;}
.h2{height:14.384471pt;}
.h6{height:16.439395pt;}
.h3{height:17.038553pt;}
.h4{height:23.853974pt;}
.h1{height:87.333333pt;}
.ha{height:170.666667pt;}
.h9{height:171.333333pt;}
.hb{height:172.666667pt;}
.h5{height:238.666667pt;}
.h8{height:649.333333pt;}
.h0{height:793.700787pt;}
.w3{width:0.000000pt;}
.w5{width:84.666667pt;}
.w4{width:186.000000pt;}
.w1{width:244.000000pt;}
.w2{width:282.000000pt;}
.w6{width:468.000000pt;}
.w0{width:559.370080pt;}
.x10{left:-291.373840pt;}
.xf{left:0.000000pt;}
.x1b{left:36.000000pt;}
.xd{left:37.795267pt;}
.x1d{left:52.409427pt;}
.x2{left:56.692907pt;}
.x12{left:120.666667pt;}
.x3{left:122.000000pt;}
.x18{left:126.373333pt;}
.xb{left:131.031027pt;}
.xc{left:132.261013pt;}
.x17{left:134.417200pt;}
.x9{left:184.636227pt;}
.x1a{left:186.964680pt;}
.xe{left:196.000000pt;}
.x14{left:214.624160pt;}
.x11{left:228.000000pt;}
.x15{left:229.029840pt;}
.xa{left:233.926573pt;}
.x16{left:245.045800pt;}
.x1c{left:265.756267pt;}
.x4{left:267.996240pt;}
.x0{left:277.333333pt;}
.x1{left:286.893880pt;}
.x7{left:298.872440pt;}
.x13{left:303.720587pt;}
.x6{left:307.470867pt;}
.x8{left:339.974813pt;}
.x19{left:341.425867pt;}
.x1e{left:375.425227pt;}
.x5{left:559.370080pt;}
}
